@charset "utf-8";
/* CSS Document */
body { font-family:'Roboto', sans-serif;; font-weight:normal; font-style:normal; font-size:7px;}
.small{font-size:28px !important;float: left;width: 100%; color: #2fc3f3 !important; margin-top: 63px !important;
 text-transform: uppercase; letter-spacing: 0; font-weight:bolder; }
 
.navbar .nav > li{}
.navbar .nav > li > a {
    font-size: 14px !important;
    font-weight: light !important;
    letter-spacing: 2px !important;
	/*padding: 10px 15px !important;*/
	padding: 10px 6px !important;
	}

.dropdown-menu > li > a { font-size:14px !important; letter-spacing:0; font-weight:light !important; width:auto;}
/*
h2 #dir-blue {
    color: #2FC3F3 !important;
    float: left;
    font-size: 40px !important;
    letter-spacing: 5px;
    text-transform: uppercase;
}
h2 #cri-oreng {
	font-size: 40px !important;
    letter-spacing: 5px;
    text-transform: uppercase;
	}

#sub-hed { font-weight:100 !important; font-size:28px !important; letter-spacing:0 !important; line-height:50px !important;}
.dir-list-top { font-weight:100 !important; font-size:23px !important; letter-spacing:0 !important;}
.our-services { height:160px !important;}	
.our-services p { font-weight:100 !important; font-size:20px; letter-spacing:0 !important;}
.our-services .general-dtls-btm { font-weight:100 !important; font-size:15px; letter-spacing:0 !important;}
.general { float:left; margin-bottom:20px !important;}
#head-rank { font-weight:bolder !important; font-size:28px !important;}
.points-num p { height:25px !important; line-height:35px !important;}
.top-rank-lft { padding-bottom:20px !important;}
.top-rank-rgt { margin-top:20px !important;}
.points-week p { float:right; margin-right:0 !important; padding-right:0 !important;}
.dir-li-side span { font-size:12px !important; font-weight:lighter !important;}
.dir-li-color2 { font-size:12px !important; font-weight:lighter !important;}
.dir-middle-part-right {float:left; width:100%;}
.dir-middle-part-left {float:left; width:100%;}
.dir-middle-part-right p { float:left; width:90% !important;}
.dir-middle-part-left p { float:left; width:90% !important;}
#dir-middle-wrap { width:100% !important;}
#dir-intro-top h3 { font-size:28px !important; line-height:35px !important; letter-spacing:0 !important;}
.dir-h5 { font-size:20px !important; letter-spacing:0 !important;}
.dir-h3-mod { font-size:26px !important; letter-spacing:0 !important; line-height:28px;}
.niche-h3 { font-size:30px !important; letter-spacing:0 !important; }
#niche-right-intro p { font-size:15px !important; }
#niche-right-intro .button-color u { font-size:14px !important;}
.blog-comm { width:auto !important;}
#blog-comm { width:auto !important;}
#blog-comm-id-2{ width:auto !important;}
.blog-intro-p li { float: left; background-image:url(../images/list-style.png) !important;  word-wrap: break-word; background-repeat:no-repeat; background-position:left; padding-left:15px; }
#pre-list { background-position: left 10px !important;}
.deep-lnk1 { background-position: left 50% !important;}
.cho-pric { margin-left:0; padding-left:20px; background-position:left 50%;}
.various { font-size:15px !important;}
.dir-rgt span { font-size:14px;}
#term-cond span { font-size:14px;}
.dir-lft label a { font-size:14px;}
.side-bottom-box p { font-size:15px;}

.free{ width:160px !important;}
.top-rank-lft a{ width:95px;}
#header-search{ margin-top:25px !important;}
#serch{ line-height:27px;}

#pre-list{ padding-left:15px !important; margin-left:20px;}

.deep-lnk1{padding-left:15px !important; margin-left:20px;}

select.selct_category{ margin-top:-78px !important; margin-left:12px !important;}

.footer-span-p { font-size:15px !important;}
.tweet p { font-family:'Roboto', sans-serif; !important; margin-left:5px !important; color:#666767 !important; font-size:12px !important;}		
.blog-h-span-1 {width:63% !important;}
.side-bottom-box { margin-right:4px !important;}

.grt-top-bx{ width:155px !important;}

#select1 select.dir-select{ margin-left:-6px; margin-top:6px;}

#select2 select.dir-select{ margin-left:-6px !important; margin-top:6px;}

#select3 select.dir-select{ margin-left:-6px !important; margin-top:6px;}

#form-p5-rgt .button-color{ width:90% !important;}

.blog-comm{ width:200px !important;}
#blog-comm{ width:120px !important;}

.niche-right-intro{ float:left !important; width:100% !important;}
.niche-right-intro h3{float:left !important; width:100% !important;}
*/
.pagination{ float:left !important; width:100% !important;}
.pagination ul{float:left !important; width:100% !important; text-align:center !important;}
.pagination ul li a{ font-size:14px !important; float:none !important;}
.pagination ul li{ float:none !important; width:auto !important;}
.pagination ul li a img{ margin:0 5px !important;}

.top-rank-lft a{
	background-image: url(../images/view-arrow.png);
	background-repeat: no-repeat;
	background-position: 95% 53%;
	padding-right: 15px!important;	
	}
.top-rank-lft img{
	display:none;
	}
.side-bottom-box{
margin:4px!important;}	
.niche-sidebar-arrow{ margin-right: 20px !important; margin-top: 30px !important;}
	
.footer-h6 { margin-top: -10px !important; }

.pagination_previous { top: 0px !important; }
.pagination_previous a img { margin-top: -7px !important; }
.pagination_next { top: 0px !important; }

.pagination a img { margin-top: 4px !important; }

.image-box { height: 0px !important; }

/*Added by Nagarajan*/
.regular-radio { display: inline !important; position: relative !important; top: -3px !important; width: 13px; height: 13px; }
.custom_radio { margin-left: 3px !important; }
.regular-radio + LABEL { display: none !important; }

.regular-checkbox { display: inline !important; position: relative !important; top: -3px !important; width: 13px; height: 13px; float: left !important; }
.custom-checkbox { margin-top: 3px !important; }
.regular-checkbox + LABEL { display: none !important }

.terms_checkbox { position: relative; left: 200px; top: -7px !important; }

#badiecontent { display: block !important; }